	    table.crtcTable .sorting,
            table.crtcTable .sorting_asc,
            table.crtcTable .sorting_desc,
	    table.dataTable .sorting,
            table.dataTable .sorting_asc,
            table.dataTable .sorting_desc {
            cursor: pointer;
            position: relative;
            color: #FFFFF3 !important;
            border: 1px solid #FFFFF3 !important;
        }

            table.crtcTable thead .sorting:before,
            table.crtcTable thead .sorting_asc:before,
            table.crtcTable thead .sorting_desc:before {
                position: absolute;
                top: 25%;
                right: 27px;
                display: block;
                font-family: 'Glyphicons Halflings';
            }

            table.crtcTable thead .sorting:after,
            table.crtcTable thead .sorting_asc:after,
            table.crtcTable thead .sorting_desc:after {
                position: absolute;
                top: 25%;
                right: 8px;
                display: block;
                font-family: 'Glyphicons Halflings';
            }

            table.crtcTable thead .sorting:before, table.crtcTable thead .sorting:after, table.crtcTable thead .sorting_desc:before, table.crtcTable thead .sorting_asc:after {
                background: #fff;
                border: 1px solid #aaa;
                color: #757575;
                font-weight: 400;
            }

            table.crtcTable thead .sorting_desc:after, table.crtcTable thead .sorting_asc:before {
                border: 1px solid #111;
                background: #ccc;
                color: #111 !important;
                font-weight: 400;
            }

	    table.wb-tables thead .sorting_desc:after, table.wb-tables thead .sorting_asc:before {
                border: 1px solid #111;
                background: #ccc;
                color: #111 !important;
                font-weight: 400;
            }

            table.crtcTable thead .sorting:before, table.crtcTable thead .sorting_asc:before, table.crtcTable thead .sorting_desc:before {
                content: "\e093";
            }

            table.crtcTable thead .sorting:after, table.crtcTable thead .sorting_asc:after, table.crtcTable thead .sorting_desc:after {
                content: "\e094";
            }

        .sorting {
            background-color: #2572B4 !important;
            padding:8px 50px 8px 8px!important;
            text-align:center;
            vertical-align:middle!important;
        }

        .sorting_asc, .sorting_desc {
            background-color: #1B5289 !important;
            padding:8px 50px 8px 8px!important;
            text-align:center;
            vertical-align:middle!important;
        }

    .overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        z-index: 100;
        padding: 20px;
        box-sizing: border-box;
        text-align: center;
		background-color: rgba(0,0,0,0.5);
    }

        .overlay:before {
            content: "";
            display: inline-block;
            height: 100%;
            vertical-align: middle;
            margin-right: -0.05em;
        }
		
    .modal_ce {
        vertical-align: middle;
        display: inline-block;
        position: relative;
        z-index: 2;
        box-sizing: border-box;
        background: #fff;
        border-radius: 8px;
        text-align: left;
    }

        .searchInput {
            color: black;
            margin: 0;
            height: 33px;
        }

        tfoot input {
            width: 100%;
            padding: 3px;
            box-sizing: border-box !important;
        }

        .dataTables_filter {
            padding: 8px;
            box-sizing: border-box;
        }

        tfoot {
            display: table-header-group;
        }

            tfoot td {
                border-bottom: none !important;
                padding: 8px 1px !important;
                vertical-align: middle !important;
            }

        table.crtcTable {
            border-bottom: 1px solid #333;
        }

        tfoot select {
            width: 100%;
            padding: 3px;
            box-sizing: border-box !important;
            height: 33px;
        }

.dataTables_scrollBody thead, .dataTables_scrollBody tfoot { visibility:collapse; }